services:
  redis:
    extends:
      file: ${TEMPLATES_PATH}
      service: default
    container_name: redis
    image: redis:8.6.0
    networks:
      - ip4net
      - ip6net
    volumes:
      - ${DB_PATH}/redis/data:/data
